[folding]

node_unfolds=[NodePath("TimeLable"), PackedStringArray("label_settings")]
resource_unfolds=["res://Scenes/hud.tscn::LabelSettings_jmvlo", PackedStringArray("Font", "Outline")]
nodes_folded=[]
